### Enumeration

# Gimp PDBStatusType

#### Declaration

    enum Gimp.PDBStatusType

#### Description [src]

Return status of PDB calls.

#### Members

`GIMP_PDB_EXECUTION_ERROR`

  Execution error.

  - Value: `0`
  - Available since: 3.0
`GIMP_PDB_CALLING_ERROR`

  Calling error.

  - Value: `1`
  - Available since: 3.0
`GIMP_PDB_PASS_THROUGH`

  Pass through.

  - Value: `2`
  - Available since: 3.0
`GIMP_PDB_SUCCESS`

  Success.

  - Value: `3`
  - Available since: 3.0
`GIMP_PDB_CANCEL`

  User cancel.

  - Value: `4`
  - Available since: 3.0